import { OnInit } from '@angular/core';
import { ModalController } from '@ionic/angular';
import { FormGroup } from '@angular/forms';
export declare function getUserForm(selectedRole?: string): FormGroup;
export declare class SeUserModalComponent implements OnInit {
    private modalController;
    title: string;
    form: FormGroup;
    roles: string[];
    selectedRole: string;
    constructor(modalController: ModalController);
    ngOnInit(): void;
    close(data?: any): void;
}
